-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.3.1+ds1-6
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@, aardvark-dns, apache2-utils, bats, build-essential, ca-certificates, catatonit, containernetworking-plugins, curl, dbus-user-session, file, ginkgo, git, gnupg2, golang-go, iproute2, iptables, jq, libsystemd-dev, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat, uidmap
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3), golang-github-checkpoint-restore-go-criu-dev (>> 7.2), golang-github-containers-buildah-dev (>= 1.38), golang-github-containers-common-dev (>= 0.61), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.4), golang-github-containers-image-dev (>= 5.33), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-fullsailor-pkcs7-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-kevinburke-ssh-config-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-term-dev, golang-github-nxadm-tail-dev, golang-github-onsi-ginkgo-v2-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-shirou-gopsutil-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-go, golang-gopkg-inf.v0-dev, golang-gopkg-yaml.v3-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 3a8b1938ad8f03959ea92f710d7e77ad9d3acbd5 2966264 podman_5.3.1+ds1.orig.tar.xz
 bbb89c58e8ee6a0bbf4d952662927c8acdc8f051 30312 podman_5.3.1+ds1-6.debian.tar.xz
Checksums-Sha256:
 7987dec9674cf9178e714294705dada83aff8e5a6f9568b1e14db29418fa3dea 2966264 podman_5.3.1+ds1.orig.tar.xz
 6df67792a22637b664b61817e321e94ac9d75510b89cc35e3db5cf0f89240e93 30312 podman_5.3.1+ds1-6.debian.tar.xz
Files:
 0748e0111133ad1b86a0c17c934169fc 2966264 podman_5.3.1+ds1.orig.tar.xz
 e3313f986162ece268da35d9669d55b9 30312 podman_5.3.1+ds1-6.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: 57e54e0f17733bd1b1bf4524b60f36a3d9418f2c debian archive/debian/5.3.1+ds1-6 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdTXWcUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsuuPw/+I/qzip2i1pwhtivFrXhP9z1Lc15+
Ro9hxQRwNUumlPIpNSDe/qtGjfOdYsNyDX4dB643NugWao5+3Jf6k/nI1iEJ0kiI
yFMNInoVSuc/6EMFk3tGSv/cGvsv77w1Q59plxcpVXsOll9/mGxMb8cs9ueUp2m6
g73Waa8kYFS0Bj80eKfK1jSX2k9NPYJv3UB6K78EmfSsinYNSH5JYmrGbhvlqeWG
UmYVKYrMyPpVIMuZzgvPPPyYnAq4amDkW2moFSS/td2MQ39/cU5DAYpG0nWC1W7i
FjOQPUFWMJrvtE6Cw/QEehhUbYWSq/Aur2Hs9ClhVKvpxib2OeCciAuV/DooY3NQ
XprduRnsAdrqNU9YxviqC8fcR6U3sYF3jvj6vCIxmNhmpQ5vSsCQxulWSbLrfQkv
XUe1Hleus7kRGc2ZWOxdQR7Z66JPQ6POBDY9GaIC+XO9nUjFx/JVdkkcjKrBDUqk
PbGvjxaBKQX2KQImExQmBWjRynDFmACDMVro621asIjCxZIetVmUGItxcTzMA1a1
xnhy6Gd4LkhhXQAjwTzxCsd3ErYdE4CHDuUAR7vrBEerPIW+yEbHnKxL01ioHiB0
Ith+UaQztB8eeA02u3L2P49cX3FDBJJDzZPPFk+rPPpQEj3EwIiFOL6QOJoDyWAp
2QPtMveO7agK9bA=
=B8Cg
-----END PGP SIGNATURE-----
